<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>BJ</author>
    <version>1.1.0.0</version>
    <iconFilename>by_BJ.png</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="bigX1180.xml"/>
    </storeItems>
    <title>
        <de>BiG X 1180 BJ</de>
    </title>
    <description>
        <de>BiG X 1180 BJ</de>
    </description>
</modDesc>
